EPR_FlagDef Struct Reference

Represents a flag-field within a flag-record. More...

`#include <epr_api.h>`

## Data Fields

EPR_Magic | magic
| The magic number for this structure.
uint | bit_mask
| The bit mask describing this flag.
char * | name
| The flag name.
char * | description
| The flag description.

## Detailed Description

Represents a flag-field within a flag-record.

## Field Documentation

## magic

EPR_Magic EPR_FlagDef::magic

The magic number for this structure.

IMPORTANT: This must always be the first member of this structure.

## bit_mask

uint EPR_FlagDef::bit_mask

The bit mask describing this flag.

## name

char* EPR_FlagDef::name

The flag name.

## description

char* EPR_FlagDef::description

The flag description.

The documentation for this struct was generated from the following file:

- epr_api.h